
call bff_lev %1 %2 %3 %4
if errorlevel 1 goto ending

rem =========== enemies =============

bff_psa %XWORLD%\fortress\chars\ethelreal\evilrobe.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\fortress\chars\fumble\fumble.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\hercules.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


:ending

